/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   4.50pt outset #ffffff;
	}
.cc03               { /* Common */
	font            : bold 24pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 24pt 'Calibri';
	color           : #000099;
	text-align      : center;
	}
.cc05               { /* Common */
	clip            : rect(0.00pt,723.00pt,12.75pt,0.00pt);
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,79.50pt,17.25pt,0.00pt);
	}
.cc07               { /* Common */
	font            : bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc10               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
span#e162           { /* index0730109.gif */
	background      : transparent url(index0730109.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 163.50pt;
	}
span#e161           { /* index0730108.gif */
	background      : transparent url(index0730108.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1344.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
span#e160           { /* index0730107.gif */
	background      : transparent url(index0730107.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1344.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
span#e159           { /* index0730106.gif */
	background      : transparent url(index0730106.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1344.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
span#e158           { /* perogielogo.jpg */
	background      : transparent url(perogielogo.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :  17.25pt;
	width           : 537.75pt;
	height          :  68.25pt;
	}
div#e157            { /* 200 Conover Road, Hights... */
	position        : absolute;
	left            : 200.25pt;
	top             :  96.75pt;
	width           : 390.00pt;
	height          :  66.00pt;
	}
div#e156            { /* Ford Galaxie & Early Ful... */
	position        : absolute;
	left            :  28.50pt;
	top             : 173.25pt;
	width           : 714.75pt;
	height          :  39.75pt;
	}
span#e155           { /* perogie057037.gif */
	background      : transparent url(perogie057037.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 215.25pt;
	width           : 723.00pt;
	height          :  12.75pt;
	}
span#e154           { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  38.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
span#e153           { /* round_i2.gif */
	background      : transparent url(round_i2.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e152            { /* index0730105.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             :  37.50pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e151            { /* index0730104.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  56.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
img#e150            { /* index0730103.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  75.00pt;
	width           :  78.75pt;
	height          :  17.25pt;
	}
span#e149           { /* index0730102.gif */
	background      : transparent url(index0730102.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 257.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e148            { /* 1956 Full-Size\ \Front C... */
	position        : absolute;
	left            :  40.50pt;
	top             : 390.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
span#e147           { /* index0730101.jpg */
	background      : transparent url(index0730101.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 264.75pt;
	width           : 156.00pt;
	height          : 122.25pt;
	}
img#e146            { /* index073005.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 447.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e145           { /* index073099.gif */
	background      : transparent url(index073099.gif) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             : 257.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e144            { /* 1956 Full-Size\ \&nbsp;G... */
	position        : absolute;
	left            : 218.25pt;
	top             : 390.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e143            { /* index073005.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             : 447.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e142           { /* index073097.gif */
	background      : transparent url(index073097.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 257.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e141            { /* 1956 Relay to Convertibl... */
	position        : absolute;
	left            : 396.00pt;
	top             : 390.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e140            { /* index073005.jpg */
	position        : absolute;
	left            : 420.00pt;
	top             : 447.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e139           { /* index073095.gif */
	background      : transparent url(index073095.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 257.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e138            { /* 1956 Full-Size\ \Tail Li... */
	position        : absolute;
	left            : 573.75pt;
	top             : 390.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e137            { /* index073005.jpg */
	position        : absolute;
	left            : 597.75pt;
	top             : 447.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e136           { /* index073093.gif */
	background      : transparent url(index073093.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 264.75pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e135            { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 226.50pt;
	top             : 300.00pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e134           { /* index073092.gif */
	background      : transparent url(index073092.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 264.75pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e133            { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 404.25pt;
	top             : 300.00pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e132           { /* index073091.jpg */
	background      : transparent url(index073091.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 264.75pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e131           { /* index073090.gif */
	background      : transparent url(index073090.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 474.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e130            { /* 1956 Under Dash Back Up ... */
	position        : absolute;
	left            :  32.25pt;
	top             : 608.25pt;
	width           : 166.50pt;
	height          :  54.00pt;
	}
img#e129            { /* index073005.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 664.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e128           { /* index073088.jpg */
	background      : transparent url(index073088.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 482.25pt;
	width           : 156.00pt;
	height          : 122.25pt;
	}
span#e127           { /* index073087.gif */
	background      : transparent url(index073087.gif) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 525.00pt;
	width           :  30.75pt;
	height          :  20.25pt;
	}
span#e126           { /* index073086.gif */
	background      : transparent url(index073086.gif) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 532.50pt;
	width           :  22.50pt;
	height          :  21.75pt;
	}
span#e125           { /* index073085.gif */
	background      : transparent url(index073085.gif) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 533.25pt;
	width           :  13.50pt;
	height          :  21.75pt;
	}
span#e124           { /* index073084.gif */
	background      : transparent url(index073084.gif) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             : 474.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e123            { /* 1956 Full Size Under Das... */
	position        : absolute;
	left            : 218.25pt;
	top             : 608.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e122            { /* index073005.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             : 664.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e121           { /* index073082.gif */
	background      : transparent url(index073082.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 474.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e120            { /* 1959 Firewall to\ \Headl... */
	position        : absolute;
	left            : 396.00pt;
	top             : 608.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e119            { /* index073005.jpg */
	position        : absolute;
	left            : 420.00pt;
	top             : 664.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e118           { /* index073080.gif */
	background      : transparent url(index073080.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 474.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e117            { /* 1959 Generator to \ \Reg... */
	position        : absolute;
	left            : 573.75pt;
	top             : 608.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e116            { /* index073005.jpg */
	position        : absolute;
	left            : 597.75pt;
	top             : 664.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e115           { /* index073078.jpg */
	background      : transparent url(index073078.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 482.25pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e114           { /* index073077.jpg */
	background      : transparent url(index073077.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 482.25pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e113           { /* index073076.gif */
	background      : transparent url(index073076.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 692.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e112            { /* 1959 Engine\ \Gauge Feed... */
	position        : absolute;
	left            :  32.25pt;
	top             : 825.75pt;
	width           : 166.50pt;
	height          :  54.00pt;
	}
img#e111            { /* index073005.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e110           { /* index073074.gif */
	background      : transparent url(index073074.gif) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             : 692.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e109            { /* 1960 Generator to\ \Regu... */
	position        : absolute;
	left            : 218.25pt;
	top             : 825.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e108            { /* index073005.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e107           { /* index073072.gif */
	background      : transparent url(index073072.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 692.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e106            { /* 1961 V8 Engine\ \&nbsp;G... */
	position        : absolute;
	left            : 396.00pt;
	top             : 825.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e105            { /* index073005.jpg */
	position        : absolute;
	left            : 420.00pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e104           { /* index073070.gif */
	background      : transparent url(index073070.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 692.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e103            { /* 1962 V8 Engine\ \&nbsp;G... */
	position        : absolute;
	left            : 573.75pt;
	top             : 825.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e102            { /* index073005.jpg */
	position        : absolute;
	left            : 597.75pt;
	top             : 882.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e101           { /* index073068.gif */
	background      : transparent url(index073068.gif) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 699.75pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e100            { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 582.00pt;
	top             : 735.00pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e99            { /* index073067.gif */
	background      : transparent url(index073067.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 700.50pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e98             { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            :  49.50pt;
	top             : 735.75pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e97            { /* index073066.jpg */
	background      : transparent url(index073066.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 699.75pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e96            { /* index073065.gif */
	background      : transparent url(index073065.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 909.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e95             { /* 1962 V8 Engine\ \Gauge F... */
	position        : absolute;
	left            :  32.25pt;
	top             :1043.25pt;
	width           : 166.50pt;
	height          :  54.00pt;
	}
img#e94             { /* index073005.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             :1099.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e93            { /* index073063.gif */
	background      : transparent url(index073063.gif) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             : 909.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e92             { /* 1962 Generator\ \Cross O... */
	position        : absolute;
	left            : 218.25pt;
	top             :1043.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e91             { /* index073005.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             :1099.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e90            { /* index073061.gif */
	background      : transparent url(index073061.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 909.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e89             { /* 1962 Firewall to\ \Head ... */
	position        : absolute;
	left            : 396.00pt;
	top             :1043.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e88             { /* index073005.jpg */
	position        : absolute;
	left            : 420.00pt;
	top             :1099.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e87            { /* index073059.gif */
	background      : transparent url(index073059.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 909.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e86             { /* 1962 Headlamp\ \Extensio... */
	position        : absolute;
	left            : 573.75pt;
	top             :1043.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e85             { /* index073005.jpg */
	position        : absolute;
	left            : 597.75pt;
	top             :1099.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e84            { /* index073057.gif */
	background      : transparent url(index073057.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 918.00pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e83             { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            :  49.50pt;
	top             : 953.25pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e82            { /* index073056.gif */
	background      : transparent url(index073056.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 917.25pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e81             { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 226.50pt;
	top             : 952.50pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e80            { /* index073055.gif */
	background      : transparent url(index073055.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 917.25pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e79             { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 404.25pt;
	top             : 952.50pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e78            { /* index073044.jpg */
	background      : transparent url(index073044.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 917.25pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e77            { /* index073053.gif */
	background      : transparent url(index073053.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1127.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e76             { /* 1963 Big Block Firewall ... */
	position        : absolute;
	left            :  32.25pt;
	top             :1260.75pt;
	width           : 166.50pt;
	height          :  54.00pt;
	}
img#e75             { /* index073005.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             :1317.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e74            { /* index073051.gif */
	background      : transparent url(index073051.gif) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :1127.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e73             { /* 1963 Headlamp\ \Extensio... */
	position        : absolute;
	left            : 218.25pt;
	top             :1260.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e72             { /* index073005.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             :1317.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e71            { /* index073049.gif */
	background      : transparent url(index073049.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1127.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e70             { /* 1963-1964 3pc Battery Ca... */
	position        : absolute;
	left            : 396.00pt;
	top             :1260.75pt;
	width           : 151.50pt;
	height          :  54.75pt;
	}
img#e69             { /* index073005.jpg */
	position        : absolute;
	left            : 420.00pt;
	top             :1317.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e68            { /* index073047.gif */
	background      : transparent url(index073047.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1127.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e67             { /* 1963 Firewall to Headlam... */
	position        : absolute;
	left            : 573.75pt;
	top             :1260.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e66             { /* index073005.jpg */
	position        : absolute;
	left            : 597.75pt;
	top             :1317.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e65            { /* index073045.jpg */
	background      : transparent url(index073045.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :1135.50pt;
	width           : 154.50pt;
	height          : 122.25pt;
	}
span#e64            { /* index073044.jpg */
	background      : transparent url(index073044.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             :1134.75pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e63            { /* index073043.jpg */
	background      : transparent url(index073043.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :1134.75pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e62            { /* index073042.jpg */
	background      : transparent url(index073042.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             :1134.75pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
div#e61             { /* 1963 Back Up Light Socke... */
	position        : absolute;
	left            :  32.25pt;
	top             :1478.25pt;
	width           : 166.50pt;
	height          :  54.00pt;
	}
img#e60             { /* index073005.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             :1534.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e59            { /* index073040.gif */
	background      : transparent url(index073040.gif) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :1344.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e58             { /* 1964\ \Alternator\ \$149... */
	position        : absolute;
	left            : 218.25pt;
	top             :1478.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e57             { /* index073005.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             :1534.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e56             { /* 1964 Generator\ \Feed V8... */
	position        : absolute;
	left            : 396.00pt;
	top             :1478.25pt;
	width           : 151.50pt;
	height          :  54.75pt;
	}
img#e55             { /* index073005.jpg */
	position        : absolute;
	left            : 420.00pt;
	top             :1534.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e54             { /* 1964 Big Block\ \Engine ... */
	position        : absolute;
	left            : 573.75pt;
	top             :1478.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e53             { /* index073005.jpg */
	position        : absolute;
	left            : 597.75pt;
	top             :1534.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e52            { /* index073036.gif */
	background      : transparent url(index073036.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :1353.00pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e51             { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            :  49.50pt;
	top             :1388.25pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e50            { /* index073035.jpg */
	background      : transparent url(index073035.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             :1353.00pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e49            { /* index073034.jpg */
	background      : transparent url(index073034.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :1352.25pt;
	width           : 156.00pt;
	height          : 122.25pt;
	}
span#e48            { /* index073033.jpg */
	background      : transparent url(index073033.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             :1352.25pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e47            { /* index073032.gif */
	background      : transparent url(index073032.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1562.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
span#e46            { /* index073031.gif */
	background      : transparent url(index073031.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1562.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
span#e45            { /* index073030.gif */
	background      : transparent url(index073030.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1562.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e44             { /* 1964 Small Block\ \Engin... */
	position        : absolute;
	left            :  32.25pt;
	top             :1695.75pt;
	width           : 166.50pt;
	height          :  54.00pt;
	}
img#e43             { /* index073005.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             :1752.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e42            { /* index073028.gif */
	background      : transparent url(index073028.gif) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :1562.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e41             { /* 64 427 Engine Gauge W/Al... */
	position        : absolute;
	left            : 218.25pt;
	top             :1695.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e40             { /* index073005.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             :1752.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e39             { /* 1964 Headlamp\ \Harness ... */
	position        : absolute;
	left            : 396.00pt;
	top             :1695.75pt;
	width           : 151.50pt;
	height          :  54.75pt;
	}
img#e38             { /* index073005.jpg */
	position        : absolute;
	left            : 420.00pt;
	top             :1752.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e37             { /* 1964 Headlamp\ \Harness ... */
	position        : absolute;
	left            : 573.75pt;
	top             :1695.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e36             { /* index073005.jpg */
	position        : absolute;
	left            : 597.75pt;
	top             :1752.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e35            { /* index073024.jpg */
	background      : transparent url(index073024.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :1570.50pt;
	width           : 154.50pt;
	height          : 122.25pt;
	}
span#e34            { /* index073023.gif */
	background      : transparent url(index073023.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             :1570.50pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e33             { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 226.50pt;
	top             :1605.75pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e32            { /* index073021.jpg */
	background      : transparent url(index073021.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :1569.75pt;
	width           : 156.00pt;
	height          : 122.25pt;
	}
span#e31            { /* index073021.jpg */
	background      : transparent url(index073021.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             :1569.75pt;
	width           : 156.00pt;
	height          : 122.25pt;
	}
span#e30            { /* index073020.gif */
	background      : transparent url(index073020.gif) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1779.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
span#e29            { /* index073019.gif */
	background      : transparent url(index073019.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1779.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
span#e28            { /* index073018.gif */
	background      : transparent url(index073018.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1779.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e27             { /* 1964 Headlamp\ \Extensio... */
	position        : absolute;
	left            :  32.25pt;
	top             :1913.25pt;
	width           : 166.50pt;
	height          :  54.00pt;
	}
img#e26             { /* index073005.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             :1969.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e25            { /* index073016.gif */
	background      : transparent url(index073016.gif) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :1779.75pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e24             { /* 1964-1967 BB Dual Point ... */
	position        : absolute;
	left            : 218.25pt;
	top             :1913.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e23             { /* index073005.jpg */
	position        : absolute;
	left            : 242.25pt;
	top             :1969.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e22             { /* 1965 Big Block\ \Alterna... */
	position        : absolute;
	left            : 396.00pt;
	top             :1913.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e21             { /* index073005.jpg */
	position        : absolute;
	left            : 420.00pt;
	top             :1969.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e20             { /* 1965 Big Block\ \Engine ... */
	position        : absolute;
	left            : 573.75pt;
	top             :1913.25pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e19             { /* index073005.jpg */
	position        : absolute;
	left            : 597.75pt;
	top             :1969.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e18            { /* index073012.gif */
	background      : transparent url(index073012.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             :1788.00pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e17             { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 226.50pt;
	top             :1823.25pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e16            { /* index073011.jpg */
	background      : transparent url(index073011.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :1788.00pt;
	width           : 154.50pt;
	height          : 122.25pt;
	}
span#e15            { /* index073010.gif */
	background      : transparent url(index073010.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :1787.25pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e14             { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 404.25pt;
	top             :1822.50pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e13            { /* index073009.jpg */
	background      : transparent url(index073009.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             :1787.25pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e12            { /* index073008.gif */
	background      : transparent url(index073008.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             :1997.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
span#e11            { /* index073007.gif */
	background      : transparent url(index073007.gif) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             :1997.25pt;
	width           : 177.00pt;
	height          : 216.75pt;
	}
div#e10             { /* 1965 Headlamp\ \W/O Tran... */
	position        : absolute;
	left            : 219.00pt;
	top             :2130.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e9              { /* index073005.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             :2187.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e8              { /* 1966 Alternator\ \Cross ... */
	position        : absolute;
	left            : 396.75pt;
	top             :2130.75pt;
	width           : 151.50pt;
	height          :  54.00pt;
	}
img#e7              { /* index073005.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :2187.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e6             { /* index073004.gif */
	background      : transparent url(index073004.gif) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             :2005.50pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e5              { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 227.25pt;
	top             :2040.75pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e4             { /* index073003.gif */
	background      : transparent url(index073003.gif) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             :2004.75pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
div#e3              { /* Photo\ \Not\ \Available */
	position        : absolute;
	left            : 405.00pt;
	top             :2040.00pt;
	width           : 132.75pt;
	height          :  48.75pt;
	}
span#e2             { /* index073001.jpg */
	background      : transparent url(index073001.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 482.25pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
span#e1             { /* index073001.jpg */
	background      : transparent url(index073001.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 700.50pt;
	width           : 155.25pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
